<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.papyrus.infra.properties.contexts">
		<context contextModel="properties/UML for CHESS.ctx">
      	</context>
   </extension>
   <extension
         point="org.eclipse.ui.startup">
      <startup
            class="org.polarsys.chess.functionBehaviors.functionBehaviorEditor.StartupClass">
      </startup>
   </extension>
</plugin>
